log4j.category.Test = info, logfile, console, eventlog
log4j.appender.console.threshold = info
log4j.appender.console=org.apache.log4j.ConsoleAppender
log4j.appender.console.layout = org.apache.log4j.PatternLayout
log4j.appender.console.layout.ConversionPattern = %-30c %d %-5p %m%n
log4j.appender.logfile.threshold = info
log4j.appender.logfile = org.apache.log4j.FileAppender
log4j.appender.logfile.file = C:/e/test.log
log4j.appender.logfile.layout = org.apache.log4j.PatternLayout
log4j.appender.logfile.layout.ConversionPattern = %-30c %d %-5p %m%n
log4j.appender.eventlog.threshold = info
log4j.appender.eventlog=org.apache.log4j.nt.NTEventLogAppender
log4j.appender.eventlog.layout = org.apache.log4j.PatternLayout
log4j.appender.eventlog.layout.ConversionPattern = %-30c %d %-5p %m%n
